/* MENU
----------------------------------------------- */

#menu {
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	position: absolute;
	bottom: 10px;
	left: 0px;
}
#menu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#menu ul li {
	float: left;
	margin: 0 10px 0 0px;
} 
li span { 
	display: none;
}
li#boton_blog a {
	width: 70px;
	height: 30px;
	display: block;
	background: url('../images/home_off.png') no-repeat;
}

li#boton_blog, li#boton_blog a:hover { 
	background: url('../images/home_on.png') no-repeat;
}
li#boton_about a {
	width: 80px;
	height: 30px;
	display: block;
	background: url('../images/aboutus_off.png') no-repeat;
}
li#boton_about, li#boton_about a:hover { 
	background: url('../images/aboutus_on.png') no-repeat;
}
li#boton_portfolio a {
	width: 90px;
	height: 30px;
	display: block;
	background: url('../images/gpservices_off.png') no-repeat;
}
li#boton_portfolio, li#boton_portfolio a:hover {
	background: url('../images/gpservices_on.png') no-repeat;
}
li#boton_shop a {
	width: 170px;
	height: 30px;
	display: block;
	background: url('../images/telecoms_off.png') no-repeat;
}
li#boton_shop, li#boton_shop a:hover { 
	background: url('../images/telecoms_on.png') no-repeat;
}
li#boton_contact a {
	width: 70px;
	height: 30px;
	display: block;
	background: url('../images/links_off.png') no-repeat;
}
li#boton_contact, li#boton_contact a:hover {
	background: url('../images/links_on.png') no-repeat;
}
li#boton_rss a {
	width: 90px;
	height: 30px;
	display: block;
	background: url('../images/contactus_off.png') no-repeat;
}
li#boton_rss, li#boton_rss a:hover { 
	background: url('../images/contactus_on.png') no-repeat;
}
body#blog li#boton_blog a, body#about li#boton_about a, body#portfolio li#boton_portfolio a, body#contact li#boton_contact a { 
	cursor: default;
}
